{
  "recommendations": [
    "aflalo.dbml-formatter",
    "bierner.markdown-mermaid",
    "christian-kohler.path-intellisense",
    "esbenp.prettier-vscode",
    "humao.rest-client",
    "matt-meyers.vscode-dbml",
    "nicolas-liger.dbml-viewer",
    "redhat.vscode-yaml",
    "shd101wyy.markdown-preview-enhanced",
    "yzhang.markdown-all-in-one",
    "dbaeumer.vscode-eslint",
    "bradlc.vscode-tailwindcss",
    "editorconfig.editorconfig"
  ]
}
